<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'cy', version '3.9'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Ychwanegu {$a} maes at y ffurflen';
$string['advancedelement'] = 'Elfen Mwy o Ddewisiadau';
$string['close'] = 'Cau';
$string['day'] = 'Diwrnod';
$string['display'] = 'Arddangos';
$string['err_alphanumeric'] = 'Dim ond llythrennau neu rifau gewch chi eu rhoi yma.';
$string['err_email'] = 'Rhaid i chi roi cyfeiriad e-bost dilys yma.';
$string['err_lettersonly'] = 'Dim ond llythrennau gewch chi eu rhoi yma.';
$string['err_maxfiles'] = 'Ni ddylech atodi mwy na {$a} ffeil yma.';
$string['err_maxlength'] = 'Chewch chi ddim rhoi mwy na {$a->format} nod yma.';
$string['err_minlength'] = 'Rhaid i chi roi o leiaf {$a->format} nod yma.';
$string['err_nonzero'] = 'Rhaid i chi roi rhif nad yw\'n dechrau gyda 0 yma.';
$string['err_nopunctuation'] = 'Chewch chi ddim rhoi nodau atalnodi yma.';
$string['err_numeric'] = 'Rhaid i chi roi rhif yma.';
$string['err_rangelength'] = 'Rhaid i chi roi rhwng {$a->format[0]} a {$a->format[1]} nod yma.';
$string['err_required'] = 'Rhaid i chi roi gwerth yma.';
$string['general'] = 'Cyffredinol';
$string['hideadvanced'] = 'Cuddio mwy o ddewisiadau';
$string['hour'] = 'Awr';
$string['minute'] = 'Munud';
$string['miscellaneoussettings'] = 'Gosodiadau amrywiol';
$string['modstandardels'] = 'Gosodiadau modiwl cyffredin';
$string['month'] = 'Mis';
$string['mustbeoverriden'] = 'Mae\'n rhaid diystyru\'r dull crynodeb form_definition() yn nosbarth {$a}, cywirwch y cod os gwelwch yn dda.';
$string['nomethodforaddinghelpbutton'] = 'Does dim ffordd o ychwanegu botwm help at yr elfen ffurflen {$a->name} (dosbarth {$a->classname})';
$string['nonexistentformelements'] = 'Wrthi\'n ceisio ychwanegu botymau help at elfennau ffurflen sydd ddim yn bodoli : {$a}';
$string['optional'] = 'Dewisol';
$string['othersettings'] = 'Gosodiadau eraill';
$string['passwordunmaskrevealhint'] = 'Datgelu';
$string['requiredelement'] = 'Maes gofynnol';
$string['security'] = 'Diogelwch';
$string['selectallornone'] = 'Dewis pob un/dim un';
$string['selected'] = 'Wedi dewis';
$string['showadvanced'] = 'Dangos mwy o ddewisiadau';
$string['showless'] = 'Dangos llai...';
$string['showmore'] = 'Dangos mwy...';
$string['somefieldsrequired'] = 'Mae meysydd gofynnol yn y ffurflen hon wedi eu marcio {$a}.';
$string['time'] = 'Amser';
$string['timeunit'] = 'Uned amser';
$string['timing'] = 'Amseru';
$string['unmaskpassword'] = 'Datgelu';
$string['year'] = 'Blwyddyn';
