<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'cy', version '3.9'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Ychwanegu lluniau o\'r sgrin';
$string['advertise'] = 'Hysbysebu\'r cwrs hwn i bobl ymuno';
$string['advertised'] = 'Wedi ei hysbysebu';
$string['advertiseon'] = 'Hysbysebu\'r cwrs hwn ar {$a}';
$string['advertisepublication_help'] = 'Drwy hysbysebu eich cwrs ar weinydd canolfan gymunedol, bydd pobl yn gallu dod o hyd i\'r cwrs hwn a dod i gofrestru.';
$string['audience'] = 'Cynulleidfa';
$string['audience_help'] = 'Dewiswch y gynulleidfa a fwriedir ar gyfer y cwrs.';
$string['audienceadmins'] = 'Gweinyddwyr Moodle';
$string['audienceeducators'] = 'Addysgwyr';
$string['audiencestudents'] = 'Myfyrwyr';
$string['badgesnumber'] = 'Nifer o fathodynnau ({$a})';
$string['communityremoved'] = 'Mae dolen y cwrs hwnnw wedi cael ei thynnu o\'ch rhestr';
$string['confirmregistration'] = 'Cadarnhau\'r cofrestriad';
$string['contributornames'] = 'Cyfranwyr eraill';
$string['contributornames_help'] = 'Gallwch ddefnyddio\'r maes hwn i restru enwau unrhyw un arall sydd wedi cyfrannu at y cwrs hwn.';
$string['coursename'] = 'Enw';
$string['coursepublished'] = 'Llwyddwyd i gyhoeddi\'r cwrs hwn ar \'{$a}\'.';
$string['courseshortname'] = 'Enw byr';
$string['courseshortname_help'] = 'Rhowch enw byr ar gyfer eich cwrs. Does dim angen iddo fod yn unigryw.';
$string['coursesnumber'] = 'Nifer y cyrsiau ({$a})';
$string['courseunpublished'] = 'Nid yw\'r cwrs {$a->courseshortname} yn cael ei gyhoeddi ar {$a->hubname} mwyach.';
$string['courseurl'] = 'URL y cwrs';
$string['courseurl_help'] = 'Dyma yw URL eich cwrs. Bydd yr URL hwn yn ymddangos fel dolen mewn canlyniadau chwilio.';
$string['creatorname'] = 'Crëwr';
$string['creatorname_help'] = 'Y crëwr yw\'r sawl sydd wedi creu\'r cwrs.';
$string['creatornotes'] = 'Nodiadau\'r crëwr';
$string['creatornotes_help'] = 'Mae nodiadau\'r crëwr yn ganllaw i\'r athrawon ar sut mae defnyddio\'r cwrs.';
$string['deletescreenshots'] = 'Dileu\'r cipluniau hyn';
$string['deletescreenshots_help'] = 'Dileu\'r holl gipluniau sydd wedi\'u llwytho i fyny ar hyn o bryd.';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'Rhowch URL demo eich cwrs. Yn ddiofyn, dyma yw URL eich cwrs. Bydd yr URL demo yn ymddangos fel dolen mewn canlyniadau chwilio.';
$string['description'] = 'Disgrifiad';
$string['description_help'] = 'Bydd y disgrifiad hwn yn ymddangos yn y rhestr cyrsiau ar y ganolfan.';
$string['detectednotexistingpublication'] = 'Mae {$a->hubname} yn rhestru cwrs nad yw\'n bodoli mwyach. Rhowch wybod i weinyddwr y ganolfan hon y dylid tynnu cyhoeddiad rhif {$a->id}.';
$string['downloadable'] = 'Gellir ei lwytho i lawr';
$string['educationallevel'] = 'Lefel addysgol';
$string['educationallevel_help'] = 'Dewiswch y lefel addysgol fwyaf priodol ar gyfer y cwrs.';
$string['edulevelassociation'] = 'Cymdeithas';
$string['edulevelcorporate'] = 'Corfforaethol';
$string['edulevelgovernment'] = 'Llywodraeth';
$string['edulevelother'] = 'Arall';
$string['edulevelprimary'] = 'Cynradd';
$string['edulevelsecondary'] = 'Uwchradd';
$string['eduleveltertiary'] = 'Trydyddol';
$string['emailalert'] = 'Hysbysiadau e-bost';
$string['emailalert_help'] = 'Os yw hyn wedi\'i alluogi, bydd gweinyddwr y ganolfan yn anfon negeseuon e-bost atoch ynghylch materion diogelwch a newyddion pwysig eraill.';
$string['enrollable'] = 'Mae modd cofrestru';
$string['errorbadimageheightwidth'] = 'Ni ddylai\'r ddelwedd fod yn fwy na {$a->lled} X {$a->uchder}';
$string['errorcourseinfo'] = 'Mae gwall wedi digwydd wrth adfer metaddata\'r cwrs o\'r ganolfan ({$a}). Rhowch gynnig arall ar adfer metaddata\'r cwrs o\'r ganolfan drwy ail-lwytho\'r dudalen hon yn nes ymlaen. Neu, gallwch benderfynu parhau â\'r broses gofrestru gyda\'r metaddata diofyn canlynol.';
$string['errorcoursepublish'] = 'Mae gwall wedi digwydd wrth gyhoeddi cwrs ({$a}). Rhowch gynnig arall arni yn nes ymlaen.';
$string['errorcoursewronglypublished'] = 'Mae\'r ganolfan wedi dweud bod gwall cyhoeddi. Rhowch gynnig arall arni yn nes ymlaen.';
$string['errorregistration'] = 'Mae gwall wedi digwydd yn ystod y broses gofrestru. Rhowch gynnig arall arni yn nes ymlaen. ({$a})';
$string['errorunpublishcourses'] = 'O ganlyniad i wall annisgwyl, doedd dim modd dileu\'r cyrsiau ar y ganolfan. Rhowch gynnig arall arni yn nes ymlaen (argymhellir i chi wneud hyn) neu cysylltwch â gweinyddwr y ganolfan.';
$string['existingscreenshotnumber'] = 'Ceir {$a} o gipluniau ar hyn o bryd. Byddwch yn gallu gweld y cipluniau hyn ar y dudalen hon, ond dim ond ar ôl i weinyddwr y ganolfan alluogi eich cwrs.';
$string['existingscreenshots'] = 'Cipluniau presennol';
$string['geolocation'] = 'Dod o hyd i\'r lleoliad';
$string['geolocation_help'] = 'Yn y dyfodol, mae\'n bosibl y byddwn yn darparu adnodd chwilio yn ôl lleoliad. Os hoffech chi nodi lleoliad eich cwrs, defnyddiwch werth lledred/hydred yma (e.e: - 31.947884,115.871285). Un ffordd o ddod o hyd i hwn yw defnyddio Google Maps.';
$string['imageurl'] = 'URL y ddelwedd';
$string['imageurl_help'] = 'Bydd y ddelwedd hon yn ymddangos ar y ganolfan. Rhaid bod y ddelwedd hon ar gael o\'r ganolfan ar unrhyw adeg. Ni ddylai\'r ddelwedd fod yn fwy na {$a->lled} X {$a->uchder}';
$string['language'] = 'Iaith';
$string['language_help'] = 'Prif iaith y cwrs hwn.';
$string['lasttimechecked'] = 'Adeg y gwiriad diwethaf';
$string['licence'] = 'Trwydded';
$string['licence_help'] = 'Dewiswch o dan ba drwydded rydych am ddosbarthu\'ch cwrs.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL y logo';
$string['modulenumberaverage'] = 'Nifer cyfartalog o fodiwlau\'r cwrs ({$a})';
$string['mustselectsubject'] = 'Mae\'n rhaid i chi ddewis pwnc';
$string['name'] = 'Enw';
$string['name_help'] = 'Bydd yr enw hwn yn ymddangos ar y rhestr cyrsiau.';
$string['neverchecked'] = 'Erioed wedi\'i brofi';
$string['next'] = 'Nesaf';
$string['no'] = 'Na';
$string['nocheckstatusfromunreghub'] = 'Nid yw\'r safle wedi\'i gofrestru ar y ganolfan, felly ni ellir gwirio\'r statws.';
$string['nohubselected'] = 'Heb ddewis canolfan';
$string['none'] = 'Dim un';
$string['nosearch'] = 'Peidio â chyhoeddi\'r ganolfan na\'r cyrsiau';
$string['notregisteredonhub'] = 'Mae angen i\'ch gweinyddwr gofrestru\'r safle hwn gydag o leiaf un ganolfan cyn y gallwch gyhoeddi cwrs. Cysylltwch â gweinyddwr eich safle.';
$string['operation'] = 'Camau gweithredu';
$string['participantnumberaverage'] = 'Nifer cyfartalog y cyfranogwyr ({$a})';
$string['postaladdress'] = 'Cyfeiriad post';
$string['postaladdress_help'] = 'Cyfeiriad post y safle hwn, neu\'r endid a gynrychiolir gan y safle hwn.';
$string['postsnumber'] = 'Nifer y negeseuon a bostiwyd ({$a})';
$string['previousregistrationdeleted'] = 'Mae\'r cofrestriad blaenorol wedi cael ei ddileu o {$a}. Gallwch ailddechrau\'r broses gofrestru. Diolch.';
$string['publicationinfo'] = 'Gwybodaeth am gyhoeddiadau\'r cwrs';
$string['publishcourse'] = 'Cyhoeddi {$a}';
$string['publishcourseon'] = 'Cyhoeddi ar {$a}';
$string['publishedon'] = 'Cyhoeddwyd ar';
$string['publisheremail'] = 'E-bost y Cyhoeddwr';
$string['publisheremail_help'] = 'Mae cyfeiriad e-bost y cyhoeddwr yn galluogi gweinyddwr y ganolfan i roi gwybod i\'r cyhoeddwr am unrhyw newidiadau yn statws y cwrs a gyhoeddwyd.';
$string['publishername'] = 'Cyhoeddwr';
$string['publishername_help'] = 'Y cyhoeddwr yw\'r person neu\'r sefydliad sy\'n cyhoeddi\'r cwrs yn ffurfiol. Oni bai eich bod yn ei gyhoeddi ar ran rhywun arall, chi fydd y cyhoeddwr fel rheol.';
$string['questionsnumber'] = 'Nifer y cwestiynau ({$a})';
$string['readvertiseon'] = 'Diweddaru\'r wybodaeth hysbysebu ar {$a}';
$string['registeredcourses'] = 'Cyrsiau cofrestredig';
$string['registeredsites'] = 'Safleoedd cofrestredig';
$string['registersite'] = 'Cofrestru gyda {$a}';
$string['registerwithmoodleorg'] = 'Cofrestrwch gyda Moodle.org';
$string['registrationconfirmed'] = 'Cadarnhau cofrestriad y safle';
$string['registrationconfirmedon'] = 'Rydych wedi cofrestru ar y ganolfan {$a}. Gallwch nawr gyhoeddi cyrsiau ar y ganolfan hon, gan ddefnyddio\'r ddolen
"Cyhoeddi" yn y dewislenni sy\'n ymwneud â chyhoeddi\'r cwrs.';
$string['registrationinfo'] = 'Gwybodaeth am y cofrestriad';
$string['removefromhub'] = 'Tynnu o\'r ganolfan';
$string['renewregistration'] = 'Adnewyddu\'r cofrestriad';
$string['resourcesnumber'] = 'Nifer yr adnoddau ({$a})';
$string['restartregistration'] = 'Ailddechrau\'r broses gofrestru';
$string['roleassignmentsnumber'] = 'Nifer y swyddogaethau a neilltuwyd';
$string['screenshots'] = 'Cipluniau';
$string['screenshots_help'] = 'Bydd unrhyw gipluniau ar gyfer y cwrs yn ymddangos mewn canlyniadau chwilio.';
$string['search'] = 'Chwilio';
$string['sendfollowinginfo'] = 'Rhagor o wybodaeth';
$string['sendfollowinginfo_help'] = 'Bydd yr wybodaeth ganlynol yn cael ei hanfon er mwyn cyfrannu at ystadegau cyffredinol yn unig. Ni fydd yn cael ei gwneud yn gyhoeddus ar unrhyw restr safleoedd.';
$string['sendingcourse'] = 'Wrthi\'n anfon cwrs';
$string['sendingsize'] = 'Arhoswch, mae ffeil y cwrs wrthi\'n llwytho i fyny ({$a->total}Mb)...';
$string['sent'] = '...wedi gorffen';
$string['share'] = 'Rhannu\'r cwrs hwn i bobl ei lwytho i lawr';
$string['shared'] = 'Wedi ei rannu';
$string['shareon'] = 'Llwytho\'r cwrs hwn i fyny i {$a}';
$string['sharepublication_help'] = 'Wrth lwytho\'r cwrs hwn i fyny i weinydd canolfan gymunedol, bydd modd i bobl ei lwytho i lawr a\'i osod ar eu safleoedd Moodle eu hunain.';
$string['siteadmin'] = 'Gweinyddwr';
$string['siteadmin_help'] = 'Enw llawn gweinyddwr y safle.';
$string['sitecountry'] = 'Gwlad';
$string['sitecountry_help'] = 'Y wlad y mae\'ch sefydliad wedi\'i lleoli ynddi.';
$string['sitedesc'] = 'Disgrifiad';
$string['sitedesc_help'] = 'Mae\'n bosibl y bydd y disgrifiad hwn o\'ch safle yn ymddangos yn y rhestr safleoedd. Dim ond testun plaen ddylech chi ei ddefnyddio.';
$string['siteemail'] = 'Cyfeiriad e-bost';
$string['siteemail_help'] = 'Mae angen i chi ddarparu cyfeiriad e-bost er mwyn i weinyddwr y ganolfan allu cysylltu â chi os bydd angen. Ni fydd yn cael ei ddefnyddio at unrhyw ddibenion eraill. Argymhellir i chi roi cyfeiriad e-bost sy\'n gysylltiedig â swydd (er enghraifft: sitemanager@example.com) yn hytrach na chyfeiriad e-bost uniongyrchol ar gyfer person.';
$string['sitegeolocation'] = 'Dod o hyd i\'r lleoliad';
$string['sitegeolocation_help'] = 'Yn y dyfodol, mae\'n bosibl y byddwn yn darparu adnodd chwilio yn ôl lleoliad yn y canolfannau. Os hoffech chi nodi\'r lleoliad ar gyfer eich safle, defnyddiwch werth lledred/hydred yma (ee: - 31.947884,115.871285). Un ffordd o ddod o hyd i hyn yw defnyddio Google Maps.';
$string['sitelang'] = 'Iaith';
$string['sitelang_help'] = 'Bydd iaith eich safle yn ymddangos yn y rhestr safleoedd.';
$string['sitename'] = 'Enw';
$string['sitename_help'] = 'Bydd enw\'r safle yn ymddangos yn y rhestr safleoedd os bydd y ganolfan yn caniatáu hynny.';
$string['sitephone'] = 'Ffôn';
$string['sitephone_help'] = 'Dim ond gweinyddwr y ganolfan fydd yn gweld eich rhif ffôn.';
$string['siteprivacy'] = 'Preifatrwydd';
$string['siteprivacylinked'] = 'Cyhoeddi enw\'r safle gyda dolen';
$string['siteprivacynotpublished'] = 'Peidio â chyhoeddi\'r safle hwn';
$string['siteprivacypublished'] = 'Cyhoeddi enw\'r safle yn unig';
$string['siteregistrationcontact'] = 'Ffurflen cysylltu';
$string['siteregistrationcontact_help'] = 'Os byddwch chi\'n caniatáu hynny, bydd pobl yn gallu cysylltu â chi drwy ddefnyddio ffurflen cysylltu ar y ganolfan. Ni fyddant byth yn gallu gweld eich cyfeiriad e-bost.';
$string['siteregistrationemail'] = 'Hysbysiadau e-bost';
$string['siteregistrationemail_help'] = 'Os byddwch chi\'n galluogi hyn, mae\'n bosibl y bydd gweinyddwr y ganolfan yn anfon negeseuon e-bost atoch i roi gwybod i chi am newyddion pwysig, megis materion diogelwch.';
$string['siteregistrationupdated'] = 'Wedi diweddaru cofrestriad y safle';
$string['siterelease'] = 'Fersiwn Moodle';
$string['siterelease_help'] = 'Fersiwn Moodle y safle hwn.';
$string['siteurl'] = 'URL y safle';
$string['siteurl_help'] = 'Yr URL yw cyfeiriad y safle hwn. Os yw\'r gosodiadau preifatrwydd yn caniatáu i bobl weld cyfeiriadau safleoedd, dyma\'r URL fydd yn cael ei ddefnyddio.';
$string['siteversion'] = 'Fersiwn Moodle';
$string['siteversion_help'] = 'Fersiwn Moodle y safle hwn.';
$string['status'] = 'Rhestr y ganolfan';
$string['statuspublished'] = 'Wedi\'i restru';
$string['statusunpublished'] = 'Heb ei restru';
$string['subject'] = 'Pwnc';
$string['subject_help'] = 'Dewiswch y prif faes y mae\'r cwrs yn ymdrin ag ef.';
$string['tags'] = 'Tagiau';
$string['tags_help'] = 'Mae tagiau yn helpu i gategoreiddio eich cwrs ymhellach, ac yn helpu pobl i ddod o hyd iddo. Defnyddiwch eiriau syml a pherthnasol, a\'u gwahanu gyda chomas. Enghraifft: mathemateg, algebra, geometreg';
$string['type'] = 'Wedi ei Hysbysebu / Rhannu';
$string['unpublish'] = 'Dadgyhoeddi';
$string['unpublishalladvertisedcourses'] = 'Tynnu pob cwrs sy\'n cael ei hysbysebu ar ganolfan ar hyn o bryd';
$string['unpublishalluploadedcourses'] = 'Wedi tynnu pob cwrs a oedd wedi cael ei lwytho i fyny i ganolfan';
$string['unpublishconfirmation'] = 'Ydych chi wir am dynnu\'r cwrs "{$a->courseshortname}" o\'r ganolfan "{$a->hubname}"';
$string['unpublishcourse'] = 'Dadgyhoeddi {$a}';
$string['unregister'] = 'Dadgofrestru';
$string['unregisterfrom'] = 'Dadgofrestru o {$a}';
$string['unregistrationerror'] = 'Mae gwall wedi digwydd wrth i\'r safle geisio dadgofrestru o\'r ganolfan: {$a}';
$string['update'] = 'Diweddaru';
$string['updatesite'] = 'Diweddaru\'r cofrestriad ar {$a}';
$string['updatestatus'] = 'Gwirio nawr.';
$string['urlalreadyregistered'] = 'Yn ôl pob golwg, mae\'ch safle eisoes wedi cael ei gofrestru ar y ganolfan hon, ac felly mae rhywbeth wedi mynd o\'i le. Cysylltwch â gweinyddwr y ganolfan i ailosod eich cofrestriad er mwyn i chi allu rhoi cynnig arall arni.';
$string['usersnumber'] = 'Nifer y defnyddwyr ({$a})';
$string['wrongtoken'] = 'Mae\'r cofrestriad wedi methu am ryw reswm (rhwydwaith?). Rhowch gynnig arall arni.';
