<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'cy', version '3.9'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/msword'] = 'Dogfen Word';
$string['application/pdf'] = 'Dogfen PDF';
$string['application/vnd.moodle.backup'] = 'Copi wrth gefn Moodle';
$string['application/vnd.ms-excel'] = 'Taenlen Excel';
$string['application/vnd.ms-powerpoint'] = 'Cyflwyniad PowerPoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Cyflwyniad PowerPoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Sioe sleidiau PowerPoint';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Taenlen Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Templed Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Dogfen Word';
$string['archive'] = 'Archif ({$a->EXT})';
$string['audio'] = 'Ffeil sain ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Ffeil';
$string['image'] = 'Delwedd {$a->MIMETYPE2})';
$string['text/html'] = 'Dogfen HTML';
$string['text/plain'] = 'Ffeil testun';
$string['text/rtf'] = 'Dogfen RTF';
