<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'cy', version '3.9'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Ychwanegu nodyn newydd';
$string['addnewnoteselect'] = 'Dewis defnyddwyr i ysgrifennu nodiadau amdanynt';
$string['bynameondate'] = 'yn ôl {$a->name} - {$a->date}';
$string['configenablenotes'] = 'Galluogi storio nodiadau am ddefnyddwyr unigol.';
$string['content'] = 'Cynnwys';
$string['course'] = 'cwrs';
$string['coursenotes'] = 'Nodiadau cwrs';
$string['created'] = 'crëwyd';
$string['deleteconfirm'] = 'Dileu\'r nodyn hwn?';
$string['deletenotes'] = 'Dileu pob nodyn';
$string['editnote'] = 'Golygu nodyn';
$string['enablenotes'] = 'Galluogi nodiadau';
$string['invalidid'] = 'Wedi nodi\'r ID cwrs annilys';
$string['invaliduserid'] = 'ID defnyddiwr annilys: {$a}';
$string['nocontent'] = 'Chaiff cynnwys nodyn ddim bod yn wag';
$string['nonotes'] = 'Does dim nodiadau fel y rhain eto';
$string['nopermissiontodelete'] = 'Chewch chi ddim dileu\'r nodyn hwn';
$string['note'] = 'Nodyn';
$string['notes'] = 'Nodiadau';
$string['notesdisabled'] = 'Yn anffodus, mae nodiadau wedi\'u hanalluogi.';
$string['notesnotvisible'] = 'Does gennych chi ddim hawl i weld y nodiadau.';
$string['nouser'] = 'Rhaid i chi ddewis defnyddiwr';
$string['page-notes-index'] = 'Prif dudalen Nodiadau';
$string['page-notes-x'] = 'Unrhyw dudalennau nodiadau';
$string['personal'] = 'personol';
$string['personalnotes'] = 'Nodiadau personol';
$string['publishstate'] = 'Cyd-destun';
$string['publishstate_help'] = 'Mae cyd-destun nodyn yn pennu pwy gaiff weld y nodyn.

* Personol - Dim ond chi fydd yn gallu gweld y nodyn
* Cwrs - Bydd yr athrawon yn y cwrs hwn yn gallu gweld y nodyn
* Safle - Bydd athrawon ym mhob cwrs yn gallu gweld y nodyn';
$string['site'] = 'safle';
$string['sitenotes'] = 'Nodiadau safle';
$string['unknown'] = 'anhysbys';
