<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'cy', version '3.9'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Ychwanegu sylw';
$string['addentry'] = 'Ychwanegu cofnod newydd';
$string['addingcomment'] = 'Ychwanegu sylw';
$string['alias'] = 'Allweddair';
$string['aliases'] = 'Allweddair/allweddeiriau';
$string['aliases_help'] = 'Each glossary entry can have an associated list of keywords (or aliases). If the entry is auto-linked, then any keywords will also be auto-linked.

Enter each keyword on a new line (not separated by commas).';
$string['allcategories'] = 'Pob categori';
$string['allentries'] = 'Y CYFAN';
$string['allowcomments'] = 'Caniatáu sylwadau ar gofnodion';
$string['allowcomments_help'] = 'Os yw hwn wedi\'i alluogi, bydd pob cyfranogwr gyda hawl i greu sylwadau yn gallu ychwanegu sylwadau at gofnodion geirfa.';
$string['allowduplicatedentries'] = 'Caniateir cofnodion dyblyg';
$string['allowduplicatedentries_help'] = 'Os yw hwn wedi\'i alluogi, gall mwy nag un cofnod gael yr un enw cysyniad.';
$string['allowprintview'] = 'Caniatáu\'r wedd argraffu';
$string['allowprintview_help'] = 'Os yw hwn wedi\'i alluogi, bydd myfyrwyr yn cael dolen i fersiwn o\'r eirfa sy\'n hawdd i\'w argraffu. Mae\'r ddolen ar gael i athrawon bob amser.';
$string['andmorenewentries'] = 'a {$a} yn fwy o gofnodion newydd';
$string['answer'] = 'Ateb';
$string['approve'] = 'Cymeradwyo';
$string['areaentry'] = 'Diffiniadau';
$string['areyousuredelete'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r cofnod hwn?';
$string['areyousuredeletecomment'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r sylw hwn?';
$string['areyousureexport'] = 'Ydych chi\'n siŵr eich bod am allgludo\'r cofnod hwn i';
$string['ascending'] = 'o\'r dechrau i\'r diwedd';
$string['attachment'] = 'Atodiad';
$string['attachment_help'] = 'Gallwch ddewis atodi un neu fwy o ffeiliau i gofnod geirfa.';
$string['author'] = 'awdur';
$string['authorview'] = 'Pori yn ôl Awdur';
$string['back'] = 'Yn ôl';
$string['cantinsertcat'] = 'Methu mewnosod categori';
$string['cantinsertrec'] = 'Methu mewnosod cofnod';
$string['cantinsertrel'] = 'Methu mewnosod perthynas categori-cofnod';
$string['casesensitive'] = 'Mae\'r cofnod hwn yn gwahaniaethu rhwng llythrennau bach/mawr';
$string['casesensitive_help'] = 'Mae\'r gosodiad hwn yn pennu a oes angen cyfateb llythrennau bach a mawr yn union wrth awto-gysylltu i gofnod.';
$string['cat'] = 'cat';
$string['categories'] = 'Categorïau';
$string['category'] = 'Categori';
$string['categorydeleted'] = 'Wedi dileu\'r categori';
$string['categoryview'] = 'Pori yn ôl categori';
$string['changeto'] = 'newid i {$a}';
$string['cnfallowcomments'] = 'Pennu a fydd rhestr termau\'n derbyn sylwadau am gofnodion yn ddiofyn ai peidio';
$string['cnfallowdupentries'] = 'Pennu a fydd rhestr termau\'n caniatáu cofnodion dyblyg yn ddiofyn ai peidio';
$string['cnfapprovalstatus'] = 'Pennu statws cymeradwyaeth yn ddiofyn ar gyfer cofnod sydd wedi\'i gyflwyno gan fyfyriwr';
$string['cnfcasesensitive'] = 'Pennu a fydd cofnod, pan roddir dolen ato, yn gwahaniaethu rhwng llythrennau bach/mawr yn ddiofyn ai peidio';
$string['cnfdefaulthook'] = 'Dewiswch y dewis diofyn i\'w ddangos pan edrychir ar y rhestr termau am y tro cyntaf';
$string['cnfdefaultmode'] = 'Dewiswch y ffrâm ddiofyn i\'w dangos pan edrychir ar y rhestr termau am y tro cyntaf.';
$string['cnffullmatch'] = 'Pennu a ddylai cofnod, pan roddir dolen ato, gyfateb llythrennau bach/mawr yn y testun targed yn ddiofyn ai peidio';
$string['cnflinkentry'] = 'Pennu a ddylid creu cyswllt awtomatig at ddolen ai peidio';
$string['cnflinkglossaries'] = 'Pennu a ddylid creu cyswllt awtomatig at restr termau yn ddiofyn ai peidio';
$string['cnfrelatedview'] = 'Dewis y fformat arddangos i\'w ddefnyddio ar gyfer creu cyswllt awtomatig a\'r wedd mynediad.';
$string['cnfshowgroup'] = 'Pennu a ddylid dangos y toriad grŵp ai peidio.';
$string['cnfsortkey'] = 'Dewis yr allwedd ddidoli\'n ddiofyn.';
$string['cnfsortorder'] = 'Dewis y drefn ddidoli\'n ddiofyn.';
$string['cnfstudentcanpost'] = 'Pennu a all myfyrwyr bostio cofnodion yn ddiofyn ai peidio';
$string['comment'] = 'Sylw';
$string['commentdeleted'] = 'Wedi dileu\'r sylw.';
$string['comments'] = 'Sylwadau';
$string['commentson'] = 'Sylwadau ar';
$string['commentupdated'] = 'Wedi diweddaru\'r sylw.';
$string['completionentries'] = 'Rhaid i fyfyriwr greu cofnodion:';
$string['completionentriesgroup'] = 'Rhaid cael cofnodion';
$string['concept'] = 'Cysyniad';
$string['concepts'] = 'Cysyniadau';
$string['configenablerssfeeds'] = 'Bydd y swits hwn yn galluogi\'r posibilrwydd o grynodebau RSS ar gyfer pob rhestr termau. Bydd dal angen i chi alluogi crynodebau eich hun yng ngosodiadau pob rhestr termau.';
$string['current'] = 'Ar hyn o bryd, $a} wedi\'u trefnu';
$string['currentglossary'] = 'Rhestr termau gyfredol';
$string['date'] = 'dyddiad';
$string['dateview'] = 'Pori yn ôl dyddiad';
$string['defaultapproval'] = 'Cymeradwywyd yn ddiofyn';
$string['defaultapproval_help'] = 'Os yw\'r dewis hwn ar na, bydd rhaid i athro gymeradwyo cofnodion cyn y bydd pawb arall yn gallu eu gweld.';
$string['defaulthook'] = 'Bachyn diofyn';
$string['defaultmode'] = 'Modd diofyn';
$string['defaultsortkey'] = 'Allwedd trefnu diofyn';
$string['defaultsortorder'] = 'Trefn ddiofyn';
$string['definition'] = 'Diffiniad';
$string['definitions'] = 'Diffiniadau';
$string['deleteentry'] = 'Dileu cofnod';
$string['deletenotenrolled'] = 'Dileu cofnodion gan ddefnyddwyr sydd ddim wedi cofrestru';
$string['deletingcomment'] = 'Wrthi\'n dileu sylw';
$string['deletingnoneemptycategory'] = 'Ni fydd dileu\'r categori hwn yn dileu\'r cofnodion sydd ynddo - cânt eu marcio fel rhai heb eu categoreiddio.';
$string['descending'] = 'o\'r diwedd i\'r dechrau';
$string['destination'] = 'Cyrchfan cofnodion sy\'n cael eu mewngludo';
$string['destination_help'] = 'Mae\'n bosib mewngludo cofnodion a\'u hychwanegu at yr eirfa bresennol neu at eirfa newydd, os felly, bydd geirfa newydd yn cael ei chreu yn seiliedig ar y wybodaeth yn y ffeil XML.';
$string['displayformat'] = 'Fformat arddangos';
$string['displayformat_help'] = 'There are 7 display formats:

* Simple, dictionary style - No authors are displayed and attachments are shown as links
* Continuous without author - Entries are displayed one after another without any separation apart from the editing icons
* Full with author - A forum-like display format showing the author\'s data and with attachments shown as links * Full without author - A forum-like display format without authors and with attachments shown as links * Encyclopedia - As for "Full with author" but attached images are shown inline * Entry list - Concepts are listed as links * FAQ - The words QUESTION and ANSWER are appended to the concept and definition respectively';
$string['displayformatcontinuous'] = 'Parhaol heb awdur';
$string['displayformatdictionary'] = 'Syml, arddull geiriadur';
$string['displayformatencyclopedia'] = 'Gwyddoniadur';
$string['displayformatentrylist'] = 'Rhestr mynediad';
$string['displayformatfaq'] = 'Cwestiynau Cyffredin';
$string['displayformatfullwithauthor'] = 'Llawn gydag awdur';
$string['displayformatfullwithoutauthor'] = 'Llawn heb awdur';
$string['displayformats'] = 'Fformatau arddangos';
$string['displayformatssetup'] = 'Sefydlu fformatau dangos';
$string['duplicatecategory'] = 'Dyblygu categori';
$string['duplicateentry'] = 'Cofnod dyblyg';
$string['editalways'] = 'Golygu bob amser';
$string['editalways_help'] = 'Mae\'r gosodiad hwn yn pennu a yw\'n bosib golygu cofnodion ar unrhyw adeg neu ai dim ond yn ystod cyfnod golygu penodol y gall myfyrwyr olygu eu cofnodion (30 munud fel arfer).';
$string['editcategories'] = 'Golygu categorïau';
$string['editentry'] = 'Golygu cofnod';
$string['editingcomment'] = 'Wrthi\'n golygu sylw';
$string['entbypage'] = 'Cofnodion a ddangosir ar bob tudalen';
$string['entries'] = 'Cofnodion';
$string['entrieswithoutcategory'] = 'Cofnodion heb gategori';
$string['entry'] = 'Cofnod';
$string['entryalreadyexist'] = 'Cofnod eisoes yn bodoli';
$string['entryapproved'] = 'Mae\'r cofnod hwn wedi\'i gymeradwyo';
$string['entrydeleted'] = 'Wedi dileu\'r cofnod';
$string['entryexported'] = 'Wedi llwyddo i allgludo\'r cofnod';
$string['entryishidden'] = '(mae\'r cofnod hwn yn cael ei guddio ar hyn o bryd)';
$string['entryleveldefaultsettings'] = 'Gosodiadau diofyn ar gyfer lefel mynediad';
$string['entrysaved'] = 'Wedi cadw\'r cofnod hwn';
$string['entryupdated'] = 'Wedi diweddaru\'r cofnod hwn';
$string['entryusedynalink'] = 'Dylid creu cyswllt awtomatig at y cofnod hwn';
$string['entryusedynalink_help'] = 'If site-wide glossary auto-linking has been enabled by an administrator and this checkbox is ticked, the entry will be automatically linked wherever the concept words and phrases appear throughout the rest of the course.';
$string['errcannoteditothers'] = 'Allwch chi ddim golygu cofnodion pobl eraill.';
$string['errconceptalreadyexists'] = 'Mae\'r cysyniad hwn eisoes yn bodoli.  Ni chaniateir dyblygu yn y rhestr termau hon.';
$string['errdeltimeexpired'] = 'Allwch chi ddim dileu hwn. Mae\'r amser wedi dod i ben!';
$string['erredittimeexpired'] = 'Mae\'r amser golygu ar gyfer y cofnod hwn wedi dod i ben.';
$string['errorparsingxml'] = 'Digwyddodd gwallau wrth ddosrannu\'r ffeil. Gwnewch yn siŵr ei bod yn gystrawen XML ddilys.';
$string['explainaddentry'] = 'Ychwanegu cofnod newydd at y rhestr termau gyfredol.<br />Mae cysyniad a diffiniad yn feysydd gorfodol.';
$string['explainall'] = 'Dangos POB cofnod ar un dudalen';
$string['explainalphabet'] = 'Pori drwy\'r eirfa gan ddefnyddio\'r mynegai hwn';
$string['explainexport'] = 'Cliciwch y botwm isod i allgludo cofnodion rhestr termau.<br />Gallwch eu mewngludo pryd bynnag y dymunwch yn y cwrs hwn neu mewn cwrs arall.<p>Cofiwch na chaiff atodiadau (e.e. delweddau) nac awduron eu hallgludo.</p>';
$string['explainimport'] = 'Rhaid i chi enwi\'r ffeil i\'w mewngludo a diffinio meini prawf y broses.<p>Cyflwynwch eich cais ac adolygu\'r canlyniadau.</p>';
$string['explainspecial'] = 'Dangos cofnodion sydd ddim yn dechrau gyda llythyren';
$string['exportedentry'] = 'Cofnod wedi\'i allgludo';
$string['exportentries'] = 'Allgludo cofnodion';
$string['exportentriestoxml'] = 'Allgludo cofnodion i ffeil XML';
$string['exportfile'] = 'Allgludo cofnodion i ffeil';
$string['exportglossary'] = 'Allgludo rhestr termau';
$string['exporttomainglossary'] = 'Allgludo i\'r brif restr termau';
$string['filetoimport'] = 'Ffeil i\'w mewngludo';
$string['filetoimport_help'] = 'Porwch i chwilio a dewiswch y ffeil XML ar eich cyfrifiadur sy\'n cynnwys y cofnodion i fewngludo.';
$string['fillfields'] = 'Mae cysyniad a diffiniad yn feysydd gorfodol.';
$string['filtername'] = 'Creu dolenni at eirfa yn awtomatig';
$string['fullmatch'] = 'Cyfateb geiriau cyfan yn unig';
$string['fullmatch_help'] = 'Mae\'r gosodiad hwn yn pennu ai dim ond geiriau cyfan sy\'n cael eu cysylltu, er enghraifft, bydd cofnod mewn geirfa o\'r enw "adeilad" ddim yn creu dolen o fewn y gair "adeiladwyr".';
$string['glossary:approve'] = 'Cymeradwyo cofnodion sydd heb eu cymeradwyo';
$string['glossary:comment'] = 'Creu sylwadau';
$string['glossary:export'] = 'Allgludo cofnodion';
$string['glossary:exportentry'] = 'Allgludo cofnod unigol';
$string['glossary:exportownentry'] = 'Allgludo\'ch cofnod unigol';
$string['glossary:import'] = 'Mewngludo cofnodion';
$string['glossary:managecategories'] = 'Rheoli categorïau';
$string['glossary:managecomments'] = 'Rheoli sylwadau';
$string['glossary:manageentries'] = 'Rheoli cofnodion';
$string['glossary:rate'] = 'Rhoi sgôr i gofnodion';
$string['glossary:view'] = 'Gweld rhestr termau';
$string['glossary:viewallratings'] = 'Gweld pob sgôr craidd a roddwyd gan unigolion';
$string['glossary:viewanyrating'] = 'Gweld cyfanswm sgoriau y mae unrhyw un wedi\'i gael';
$string['glossary:viewrating'] = 'Gweld y cyfanswm sgoriau a gawsoch';
$string['glossary:write'] = 'Creu cofnodion newydd';
$string['glossaryleveldefaultsettings'] = 'Gosodiadau diofyn lefel geirfa';
$string['glossarytype'] = 'Math o eirfa';
$string['glossarytype_help'] = 'A main glossary is a glossary in which entries from secondary glossaries can be imported. There can only be one main glossary in a course. if glossary entry import is not required, all glossaries in the course can be secondary glossaries.';
$string['guestnoedit'] = 'Does gan westeion ddim hawl i olygu geirfaon';
$string['importcategories'] = 'Mewngludo categorïau';
$string['importedcategories'] = 'Categorïau wedi\'u mewngludo';
$string['importedentries'] = 'Cofnodion wedi\'u mewngludo';
$string['importentries'] = 'Mewngludo cofnodion';
$string['importentriesfromxml'] = 'Mewngludo cofnodion o ffeil XML';
$string['includegroupbreaks'] = 'Cynnwys toriadau grŵp';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'A yw\'r rhestr termau hon ar gyfer y safle cyfan?';
$string['isglobal_help'] = 'Mewn geirfa safle cyfan, gellir cysylltu cofnodion o\'r safle cyfan yn hytrach na dim ond yn y cwrs lle mae\'r eirfa. Dim ond gweinyddwyr sy\'n gallu gwneud geirfa yn un safle cyfan.';
$string['letter'] = 'llythyren';
$string['linkcategory'] = 'Creu cyswllt awtomatig at y categori hwn';
$string['linkcategory_help'] = 'If glossary auto-linking has been enabled and this setting is enabled, the category name will be automatically linked wherever it appears throughout the rest of the course. When a participant follows a category name link, they will be taken to the "Browse by category" page of the glossary.';
$string['linking'] = 'Creu Cyswllt Awtomatig';
$string['mainglossary'] = 'Prif restr termau';
$string['maxtimehaspassed'] = 'Yn anffodus, mae\'r cyfnod ar gyfer golygu\'r sylw hwn ({$a}) wedi dod i ben!';
$string['modulename'] = 'Rhestr termau';
$string['modulename_help'] = 'The glossary module enables participants to create and maintain a list of definitions, like a dictionary. Glossary entries may be automatically linked wherever the concept words and phrases appear throughout the course.';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Rhestri termau';
$string['newentries'] = 'Cofnodion rhestr termau newydd';
$string['newglossary'] = 'Rhestr termau newydd';
$string['newglossarycreated'] = 'Wedi creu rhestr termau newydd.';
$string['newglossaryentries'] = 'Cofnodion rhestr termau newydd:';
$string['nocomment'] = 'Heb ganfod sylw';
$string['nocomments'] = '(Heb ganfod sylwadau am y cofnod hwn)';
$string['noconceptfound'] = 'Heb ganfod cysyniad na diffiniad.';
$string['noentries'] = 'Heb ganfod cofnodion yn yr adran hon';
$string['noentry'] = 'Heb ganfod cofnod.';
$string['nopermissiontodelcomment'] = 'Allwch chi ddim dileu sylwadau pobl eraill!';
$string['nopermissiontodelinglossary'] = 'Allwch chi ddim golygu sylwadau yn yr eirfa hon!';
$string['nopermissiontoviewresult'] = 'Dim ond canlyniadau eich cofnodion chi eich hun y gallwch chi eu gweld';
$string['notapproved'] = 'dydy\'r cofnod ar gyfer yr eirfa ddim wedi\'i gymeradwyo eto.';
$string['notcategorised'] = 'Heb ei gategoreiddio';
$string['numberofentries'] = 'Nifer y cofnodion';
$string['onebyline'] = '(un i bob llinell)';
$string['page-mod-glossary-edit'] = 'Tudalen ychwanegu/golygu cofnod ar gyfer geirfa';
$string['page-mod-glossary-view'] = 'Gweld y dudalen golygu geirfa';
$string['page-mod-glossary-x'] = 'Unrhyw dudalen modiwl geirfa';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl Rhestr Termau';
$string['pluginname'] = 'Rhestr Termau';
$string['popupformat'] = 'Fformat ffenestr naid';
$string['printerfriendly'] = 'Fersiwn argraffu';
$string['printviewnotallowed'] = 'Ni chaniateir defnyddio\'r wedd argraffu';
$string['question'] = 'Cwestiwn';
$string['rejectedentries'] = 'Cofnodion wedi\'u gwrthod';
$string['rejectionrpt'] = 'Adroddiad gwrthod';
$string['resetglossaries'] = 'Dileu cofnodion o';
$string['resetglossariesall'] = 'Dileu cofnodion o bob geirfa';
$string['rssarticles'] = 'Nifer yr erthyglau RSS diweddar';
$string['rssarticles_help'] = 'Mae\'r gosodiad hwn yn pennu nifer y cysyniadau geirfa sy\'n cael eu cynnwys yn y crynodeb RSS. Mae rhwng 5 ac 20 fel arfer yn dderbyniol.';
$string['rsssubscriberss'] = 'Dangos y crynodeb RSS ar gyfer cysyniadau \'{$a}\'';
$string['rsstype'] = 'Crynodeb RSS ar gyfer y gweithgaredd hwn';
$string['rsstype_help'] = 'I alluogi\'r crynodeb RSS ar gyfer y gweithgaredd hwn, dewiswch naill ai gysyniadau gydag awdur neu gysyniadau heb awdur i\'w cynnwys yn y crynodeb.';
$string['searchindefinition'] = 'Chwilio\'r testun llawn';
$string['secondaryglossary'] = 'Rhestr termau eilaidd';
$string['showall'] = 'Dangos y ddolen \'Y CYFAN\'';
$string['showall_help'] = 'Os yw hwn wedi\'i alluogi, gall cyfranogwyr bori\'r holl gofnodion ar unwaith.';
$string['showalphabet'] = 'Dangos yr wyddor';
$string['showalphabet_help'] = 'Os yw hwn wedi\'i alluogi, gall cyfranogwyr bori\'r eirfa fesul llythrennau\'r wyddor.';
$string['showspecial'] = 'Dangos y ddolen \'Arbennig\'';
$string['showspecial_help'] = 'Os yw hwn wedi\'i alluogi, gall cyfranogwyr bori\'r eirfa fesul nodau arbennig, megis @ a #.';
$string['sortby'] = 'Trefnu yn ôl';
$string['sortbycreation'] = 'Yn ôl dyddiad creu';
$string['sortbylastupdate'] = 'Yn ôl y diweddariad diwethaf';
$string['sortchronogically'] = 'Trefnu yn gronolegol';
$string['special'] = 'Arbennig';
$string['standardview'] = 'Pori yn nhrefn yr wyddor';
$string['studentcanpost'] = 'Gall myfyrwyr ychwanegu cofnodion';
$string['totalentries'] = 'Cyfanswm cofnodion';
$string['usedynalink'] = 'Creu cyswllt awtomatig at gofnodion rhestr termau';
$string['usedynalink_help'] = 'If site-wide glossary auto-linking has been enabled by an administrator and this setting is enabled, the "Add a new entry" form includes the option to automatically link the entry  wherever the concept words and phrases appear throughout the rest of the course.';
$string['waitingapproval'] = 'Yn aros am gadarnhad';
$string['warningstudentcapost'] = '(Dim ond yn berthnasol os nad hon yw\'r brif rhestr termau)';
$string['withauthor'] = 'Cysyniadau gydag awdur';
$string['withoutauthor'] = 'Cysyniadau heb awdur';
$string['writtenby'] = 'gan';
$string['youarenottheauthor'] = 'Nid chi yw awdur y sylw hwn, felly ni chewch ei olygu.';
