<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'cy', version '3.9'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Pob un';
$string['apikey'] = 'Allwedd API';
$string['backtosearch'] = 'Yn ôl i\'r sgrin chwilio';
$string['by'] = 'Trwydded priodoli';
$string['by-nc'] = 'Trwydded Priodoli Anfasnachol';
$string['by-nc-nd'] = 'Trwydded Priodoli Anfasnachol Heb Ddeilliad';
$string['by-nc-sa'] = 'Trwydded Priodoli Anfasnachol ShareAlike';
$string['by-nd'] = 'Trwydded Priodoli Heb Ddeilliad';
$string['by-sa'] = 'Trwydded Priodoli ShareAlike';
$string['callbackurl'] = 'URL galw\'n ôl';
$string['commercialuse'] = 'Rydw i am allu defnyddio\'r delweddau hyn yn fasnachol';
$string['configplugin'] = 'Ffurfweddiad cyhoeddus Flickr';
$string['creativecommonscommercial'] = 'Dim ond Creative Commons masnachol';
$string['emailaddress'] = 'Cyfeiriad e-bost';
$string['flickr_public:view'] = 'Defnyddio ystorfa gyhoeddus Flickr yn y dewisydd ffeil';
$string['fulltext'] = 'Testun llawn';
$string['information'] = '<div>Ewch i gael <a href="http://www.flickr.com/services/api/keys/">Allwedd API Flickr</a> ar gyfer eich safle Moodle. </div>';
$string['invalidemail'] = 'Cyfrif e-bost annilys ar gyfer flickr';
$string['license'] = 'Trwydded';
$string['modification'] = 'Rydw i am allu addasu\'r delweddau';
$string['notitle'] = 'dim teitl';
$string['nullphotolist'] = 'Does dim lluniau yn y cyfrif hwn';
$string['pluginname'] = 'Flickr cyhoeddus';
$string['pluginname_help'] = 'Ystorfa ar flickr.com';
$string['remember'] = 'Cofio fi';
$string['secret'] = 'Cyfrinach';
$string['sharealike'] = 'Iawn, dim ond bod pobl eraill yn rhannu';
$string['tag'] = 'Tag';
$string['username'] = 'E-bost cyfrif Flickr';
$string['watermark'] = 'Ychwanegu marc dŵr at luniau';
